QLTS_DHKH - Lap trinh #9952

Lap trinh # 9796 (D& nhan viéc): Tra clfu tai san

Tra cUu tai san

18/02/2025 11:49 - DB Duy Diing

Status:
Priority:

Assignee:

Ma cong viéc Lap
trinh:

Dev:

ba

nhan viéc

Trung binh

Nguyén Van Kién

Start date:

Due date:

% Done:

Estimated time:

Spent time:

Tester:

12/02/2025
18/02/2025

100%

0.00 hour
0.00 hour

Description

https://glts-tnus.sse.net.vn/
S6thé ts

KXH.01.CC.24.00
PQT.01.CC.24.00

PTH.01.CC.24.00
POT.01.CC.24.00.
PDT.01.CC.24.00
BTN.01.€C.24.00

HOP.01.C€.24.00

POT.01.CC.24.00-

G3A.02.00.24.0C
G3A.02.08.24.0
G38.02.08.24.0C
G3B.02.08.24.00
63B.02.08.24.0C
KDL.02.CP.24.00
KLU.02.CP.24.00
KXH.02.CD.24.0C
DKH.09.€0.24.0

G3A.02.6€.24.00

@ T ngay 01/01/2024 aén ngay 311122024

Tén tai san

Téng céng

vin phong phé bién

T séch tai ligu KT: 200x215x32em
Tii tai ligu

- B8 ban gh& ngdi lam viéc trang bi cho cac chi
Ban lam viéc chuyén vién KT 1400x700x750mm
Ban lam viéc lanh deo KT: 1600x800x750mm
Ghé xoay Ianh dao KT: 650x640x1120/1250mm
Ban lam viéc lanh dao KT 1600x800x750mm

- Bo ban gh& hop.

Ban lam viéc 1,2m

- Quat
Quat trn vinawind
May mée, phuc vu hoat déng chung cii

May moc, thiét bi khac phuc vu hoat déng chu
- Ti vi, dau Video, céc loai dau thu phat tin hiéu
Tivi TCL Led 4K 75 inch 75P638
Tivi TCL Led 4K 75 inch 75P638
Tivi TCL Led 4K 75 inch 75p638
Tivi TCL Led 4K 75 inch 75P638
Tivi TCL Led 4K 75 inch 75P638
Tivi TCL Led 4K 75 inch 75P638
Tivi TCL Led 4K 75 inch 75P638
Man hinh tuang tic §Sinch S65T09
trudng

- Ban gh& hd

Ban ghé giang vién

‘Knagadt & Lam toi
o —

1.00
4.00
1.00
1.00
1.00
1.00
1.00
1.00
1.00
1.00
25.00
25.00
9.00
1.00
1.00
1.00
1.00
1.00
1.00
1.00
1.00
1.00
6.00
1.00

1450 000
8 400 000
1800 000

2 500 000
1600 000
21500 000
1500 000
1500 000
1010 000
1010 000
216 987 000
216 987 000
188 692 000
20 658 000
20 658 000
20 658 000
20 658 000
20 658 000
20 634 000
20 634 000
20 634 000
23 500 000
11 470 000
1940 000

234 147 000

Lam xong b&o d€ Nam Viét |dy ultral update sang may chi khach hang

217 503 1232 497
787 500 76121401
History

#1 - 18/02/2025 20:50 - Nguyén Van Kién

- Status changed from Tao mdi to Da nhan viéc

#2 - 18/02/2025 20:51 - Nguyén Van Kién

- % Done changed from 0 to 100
